FreeBSD:tmux -- CSI解析のスタックオーバーフロー(8827134c-1a8f-11eb-9bb0-08002725d892)

high Nessus プラグイン ID 142156

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFreeBSDホストに、セキュリティ関連の更新プログラムがありません。

説明

Nicholas Marriott レポート:

tmuxのCSI解析にスタックオーバーフローがあります。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://groups.google.com/g/tmux-users/c/DGfmsD9CM00/m/Six6uZG0AQAJ

https://marc.info/?l=openbsd-announce&m=160399126725142&w=2

http://www.nessus.org/u?e3f4af8d

プラグインの詳細

深刻度: High

ID: 142156

ファイル名: freebsd_pkg_8827134c1a8f11eb9bb008002725d892.nasl

バージョン: 1.1

タイプ: local

公開日: 2020/11/2

更新日: 2020/11/2

依存関係: ssh_get_info.nasl

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:tmux, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2020/10/30

脆弱性公開日: 2020/10/29